/* CSS Document */

p {
	/*font-family: Lucida Sans, Arial, Helvetica;*/
	font-size: 13px;
	line-height: 130%;
	
	margin: 0px;
	padding: 0px;
	
	color: #666666;
	}
a {
	font-weight:bold;
	
	text-decoration:none;
	
	color:#7a9c00;
	}
	
a:hover {
	color: #b9d300;	
	}
	
h1 {
	font-size: 18px;
	font-style: normal;
	
	color:#7A9C00;
	
	margin: 0px;
	padding: 0px;
	}

ul {
	font-size:12px;
	
	margin-left: 0px;
	padding-left: 0px;
	}
	
li {
	padding-top: 5px;
	}
	
input, textarea {
	width: 300px;
	
	border: 1px solid #CCCCCC;
	background: #f1f6cc;
	}
	
.boton{
	border: 1px solid #CCCCCC;
	background: #B7EE11;	
	
	}	